/* 
 Theme Name:   alice1
 Theme URI:    
 Description:  
 Author:       fran
 Author URI:   
 Template:     foodeez-lite
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../foodeez-lite/style.css");

 /* == Add your own styles below this line ==
--------------------------------------------*/

.skt-iconbox .iconbox-content h4 {
    color: #7fbf00;
    font-family: 'Dancing Script',cursive;
    font-size: 36px;
    font-weight: 700;
    position: relative;
    text-transform: capitalize;
}

.element.style {
    color: #7fbf00;
    font-size: 36px;
    font-weight: bold;
}

.header-topbar .row-fluid {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    height: 116px;
}

.topbar_info {
    float: right;
    font-size: 22px;
    margin-left: 90px;
    margin-top: 70px;
}
#skenav a {
    color: #fff;
    display: block;
    font-size: 13px;
    line-height: 43px;
    padding: 0 15px;
    text-decoration: none;
}
#header .row-fluid {
    background: none repeat scroll 0 0 tranparent;
    min-height: 55px;
}
#skehead #skenav {
    float: right;
    margin-top: 0;
}
.social_icon a {
    background: none repeat scroll 0 0 #555555;
    border-radius: 2px;
    color: #ffffff;
    display: inline-block;
    font-size: 16px;
    height: 23px;
    line-height: 23px;
    margin-left: 0;
    margin-right: 16px;
    margin-top: 0;
    padding: 5px;
    text-align: center;
    width: 23px;
}
.social_icon {
    float: right;
    margin-right: 130px;
    margin-top: 55px;
}
.skt-iconbox.iconbox-top .iconbox-icon img {
    border-radius: 2%;
    height: 150px;
    margin-bottom: 0;
    position: relative;
    top: -20px;
    transition-delay: 0s;
    transition-duration: 0.5s;
    transition-timing-function: ease;
    width: 270px;
}
.skepost-meta {
    background-color: rgba(204, 204, 204, 0.1);
    border: 1px solid rgba(204, 204, 204, 0.2);
    border-radius: 2px;
    color: #999999;
    font-size: 12px;
    margin: 15px 0;
    padding: 10px;
    visibility: hidden;
    word-spacing: 2px;
}
.res-button {
    background: none repeat scroll 0 0 #fa0000;
    border-radius: 2px;
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    margin-top: 2px;
    padding: 12px 5px;
    text-transform: uppercase;
}
.social_icon a.search-strip {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid;
    color: #7fbf00;
    height: 21px;
    line-height: 19px;
}
#footer .third_wrapper a {
    color: #969595;
    font-size: 12px;
    margin-right: 50px;
    text-decoration: none;
}

element.style {
    color: #7fbf00;
    font-size: 46px;
}
body {
    color: #777777;
    font-family: "Muli",sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 22px;
}
section #huge_it_gallery {
    background-color: #ffffff;
    box-shadow: 0 0 0;
    margin-bottom: 30px;
    min-height: 100%;
    min-width: 100%;
    padding: 0 !important;
    text-align: center;
    width: 100%;
}
h1, h2, h3, h4, h5, h6 {
    color: #7fbf00;
    font-family: 'Dancing Script',cursive;
    font-weight: 500;
    letter-spacing: -0.5px;
}
.entry-date {
display: none;
}
